.loginWrap {
    border: 1px;
    width: 500px;
    height: 500px;
    background-color: #fffd1a;
    margin: auto;
}

.center {
    margin: auto;
    text-align: center;
}

form {
    text-align: auto;
    padding: 175px;
}

.submit {
    margin: 20px;
}

.shopWrap {
    border: 1px;
    width: 700px;
    height: 500px;
    background-color: #fffd1a;
    margin: auto;
}

table, th, td {
    border: 1px solid black;
}